﻿@model IEnumerable<DAweb.Models.POST>

@{
    ViewBag.Title = "Post";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>
<div class="banner">
    <img src="App_Themes/images/img-banner/img-banner-bosuutap.jpg" class="img-responsive" alt="" />
</div>
<div class="main-page">
    <div class="container">
        <div class="main-left">
            @foreach (var item in Model)
            {

                <div class="post">
                    <h1 class="title-post">@item.PostName</h1>
                    <div class="post-content">
                        <p>@Html.Raw(item.Description)</p>
                        <p style="text-align:center; margin-top:20px;">
                            @if (item.Thumbnail != null)
                            {
                                <img src="@Url.Content("~/App_Themes/AnhPost/"+item.Thumbnail)"  style="width:750px; height:auto" />
                            }

                        </p>
                    </div>
                </div>
                <div class="relative">

                    <h3 class="f-18"><span>TIN Tức - TƯ VẤN KHÁC</span></h3>

                    <ul>


                        <li><h4><a href="#" title="">Nhân đôi ưu đãi – Mua sắm thả ga cùng eximbank</a></h4></li>
                        <li><h4><a href="#" title="">Mua sắm Online - Ưu đãi liền tay</a></h4></li>
                        <li><h4><a href="#" title="">Chương trình khuyến mại đặc biệt của Dailyvita.vn</a></h4></li>
                        <li><h4><a href="#" title="">Nhân đôi ưu đãi – Mua sắm thả ga cùng eximbank</a></h4></li>
                        <li><h4><a href="#" title="">Nhân đôi ưu đãi – Mua sắm thả ga cùng eximbank</a></h4></li>



                    </ul>

                </div>

            }
        </div> <!--- /main-left --->

        @Html.Action("DanhMucPost", "Post")

    </div><!-- /end container -->

</div><!-- / main-page -->